/**
功能:ZenCart属性全部列出展示插件/尺码表
作者:ezencart
QQ:40309022
网址:http://www.ezencart.com/
**/
.list_attribute{list-style:none;}
.list_attribute li{
    float: left;
    border: 1px solid #ddd;
    background: #fff;
    color: #141414;
    font-size: 15px;
    line-height: 30px;
    padding: 0;
    margin: 3px 5px;
    cursor: pointer;
    width: 171px;
    text-align: center;
}
.list_attribute li:hover{
    border: 1px solid #000;
    background: #141414;
    color: #fff;
}
.list_attribute .attr_selected{
    background-color: #000;
    color: #fff;
}
.tips{
    padding:0;
    margin:0;
}
.tips .green{
    color: #60c659;
    font-size: 15px;
}
.tips .valuestyle{
    border: 0 none;
    color: #dc2217;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
.tips .red{
    color:#f00;
    font-weight:bold;
    font-size:15px;
}